<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Desafio 5</title>
    </head>
    <body>
    
        <script>
    
         valorA = prompt('Digite o valor de "a" da fórmula (x=-b±√b²-4.a.c/2.a)');
         valorB = prompt('Digite o valor de "b" da fórmula (x=-b±√b²-4.a.c/2.a)');
         valorC = prompt('Digite o valor de "c" da fórmula (x=-b±√b²-4.a.c/2.a)');
         valorDelta = valorB*valorB - 4*valorA*valorC;
    if (valorDelta <0 ) {
        console.log("Não tem raízes reais");
    }else if (valorDelta ==0 ) {
      console.log("Só tem uma raiz ="+(-valorB/2*valorA));
      
    } else {
      console.log("Exitem duas raízes");
      console.log("X1="+ (-valorB + Math.sqrt(valorDelta)/2*valorA));
      console.log("X2="+ (-valorB - Math.sqrt(valorDelta)/2*valorA));
    }
        </script>
    
    </body>
    </html>
    